@font-face {
    font-family: 'Home Planet BB';
    src: url('../fonts/HomePlanetBB-Bold.eot');
    src: url('../fonts/HomePlanetBB-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HomePlanetBB-Bold.woff2') format('woff2'),
        url('../fonts/HomePlanetBB-Bold.woff') format('woff'),
        url('../fonts/HomePlanetBB-Bold.ttf') format('truetype'),
        url('../fonts/HomePlanetBB-Bold.svg#HomePlanetBB-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Home Planet BB';
    src: url('../fonts/HomePlanetBB-Regular.eot');
    src: url('../fonts/HomePlanetBB-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HomePlanetBB-Regular.woff2') format('woff2'),
        url('../fonts/HomePlanetBB-Regular.woff') format('woff'),
        url('../fonts/HomePlanetBB-Regular.ttf') format('truetype'),
        url('../fonts/HomePlanetBB-Regular.svg#HomePlanetBB-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std Cn';
    src: url('../fonts/HelveticaLTStd-BoldCond.eot');
    src: url('../fonts/HelveticaLTStd-BoldCond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-BoldCond.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-BoldCond.woff') format('woff'),
        url('../fonts/HelveticaLTStd-BoldCond.ttf') format('truetype'),
        url('../fonts/HelveticaLTStd-BoldCond.svg#HelveticaLTStd-BoldCond') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std Cn';
    src: url('../fonts/HelveticaLTStd-Cond.eot');
    src: url('../fonts/HelveticaLTStd-Cond.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Cond.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Cond.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Cond.ttf') format('truetype'),
        url('../fonts/HelveticaLTStd-Cond.svg#HelveticaLTStd-Cond') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/HelveticaLTStd-Bold.eot');
    src: url('../fonts/HelveticaLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Bold.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Bold.ttf') format('truetype'),
        url('../fonts/HelveticaLTStd-Bold.svg#HelveticaLTStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Arias';
    src: url('../fonts/Arias.eot');
    src: url('../fonts/Arias.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Arias.woff2') format('woff2'),
        url('../fonts/Arias.woff') format('woff'),
        url('../fonts/Arias.ttf') format('truetype'),
        url('../fonts/Arias.svg#Arias') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica LT Std';
    src: url('../fonts/HelveticaLTStd-Roman.eot');
    src: url('../fonts/HelveticaLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaLTStd-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaLTStd-Roman.woff') format('woff'),
        url('../fonts/HelveticaLTStd-Roman.ttf') format('truetype'),
        url('../fonts/HelveticaLTStd-Roman.svg#HelveticaLTStd-Roman') format('svg');
    font-weight: 500;
    font-style: normal;
}

